@charset "utf-8";
td img {display: block;}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
	text-align: right;
}
#inside {
	top: 0px;
	position: absolute;
	left: 0px;
	right: 0px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FF01C3;
}
a:active {
	text-decoration: none;
	color: #FF01C3;
}
.homepagebutton {
	background-image: url(../images/homepage-button.jpg);
	background-repeat: no-repeat;
	height: 18px;
	width: 92px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}
.gallerybutton {
	background-image: url(../images/gallery-button.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 92px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}
.contactbutton {
	background-image: url(../images/contact-button.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 92px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}
.header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	height: 241px;
	width: 443px;
	
}
.lowball {
	background-image: url(../images/lowball.jpg);
	background-repeat: no-repeat;
	height: 85px;
	width: 119px;
}

.menubutton {
	background-image: url(../images/party-button.jpg);
	height: 28px;
	width: 153px;
	font-size: 14px;
	font-weight: bold;
}
.salestitle {
	background-image: url(../images/sales-title.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 71px;
	font-size: 14px;
	font-weight: bold;
}
.salestitle:hover  {
    background-image: url(../images/sales-title.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 71px;
	color: #FFCC00;
}
.salestext {
	background-image: url(../images/sales-text.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 699px;
	padding-right: 4%;
}
.li1 {
	background-image: url(../images/index_r5_c6.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 35px;
}

.li2 {
	background-image: url(../images/index_r9_c6.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 35px;
}
.li3 {
	background-image: url(../images/index_r14_c6.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 35px;
}
.r3c10 {
	background-image: url(../images/index_r3_c10.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 20px;
}
.r5c11 {
	background-image: url(../images/index_r5_c11.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 92px;
}
.r3c12 {
	background-image: url(../images/index_r3_c12.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 15px;
}
.r14c14 {
	background-image: url(../images/index_r14_c14.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 9px;
}
.r15c16 {
	background-image: url(../images/index_r15_c16.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 92px;
}
.r14c17 {
	background-image: url(../images/index_r14_c17.jpg);
	background-repeat: no-repeat;
	height: 64px;
	width: 13px;
}
.r3c19 {
	background-image: url(../images/index_r3_c19.jpg);
	background-repeat: no-repeat;
	height: 45px;
	width: 122px;
}
.black {
	background-color: #000000;
	background-repeat: repeat;
}
.r7c19 {
	background-image: url(../images/index_r7_c19.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 13px;
}
.r17c4 {
	background-image: url(../images/index_r17_c4.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 197px;
}
.r4c7 {
	background-image: url(../images/index_r4_c7.jpg);
	background-repeat: no-repeat;
	height: 134px;
	width: 30px;
}
.menu {
	background-image: url(../images/menu.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 262px;
}
.r20c3 {
	background-image: url(../images/index_r20_c3.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 770px;
}
.contentborder {
	background-image: url(../images/content.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 536px;
}
.r23c13 {
	background-image: url(../images/index_r23_c13.jpg);
	background-repeat: no-repeat;
	height: 14px;
	width: 312px;
}
.r22c23 {
	background-image: url(../images/index_r22_c23.jpg);
	background-repeat: no-repeat;
	height: 264px;
	width: 11px;
}
.r26c13 {
	background-image: url(../images/index_r26_c13.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 312px;
}
.r5c4 {
	background-image: url(../images/index_r5_c4.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 9px;
}
.r9c4 {
	background-image: url(../images/index_r9_c4.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 9px;
}
.r14c4 {
}

.r10c20 {
	background-image: url(../images/index_r10_c20.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 92px;
}
.r4c2 {
	background-image: url(../images/index_r4_c2.jpg);
	background-repeat: no-repeat;
	height: 134px;
	width: 35px;
}
li {
	text-align: right;
}

.r14c4 {
	background-image: url(../images/index_r14_c4.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 9px;
}

.r7c22 {
	background-image: url(../images/index_r7_c22.jpg);
	background-repeat: no-repeat;
	height: 104px;
	width: 17px;
}
.sales {
	background-image: url(../images/sales.jpg);
	background-repeat: no-repeat;
	height: 14px;
	width: 798px;
}








.conenttext {
	padding-top: 0px;
	vertical-align: text-top;
}

.continue {
	margin-left: 11%;
	margin-right: 13%;
}
.contenttitle {
	font-size: 14px;
	font-weight: bold;
}
.markup {
	color: #F8038C;
}
.flower {
	background-image: url(../images/flower.jpg);
	background-repeat: no-repeat;
	height: 264px;
	width: 213px;
}

.footertext {
	background-image: url(../images/footer-text.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 770px;
	text-align: center;
}
.readmore {
	color: #D239AB;
	font-weight: bold;
	text-align: left;
}
.readmore a {
	color: #FF018F;
	font-weight: bold;
	text-align: left;
}
.color1 {
	color: #FFFF00;
}
.focus {
	color: #000000;
	background-color: #FFCCFF;
}

.color2 {
	color: #00FFFF;
}
.color3 {
	color: #CCFF00;
}
.hebrewfix {
	text-align: right;
}
.tableupfixer {
	background-color: #000000;
	text-align: right;
	vertical-align: text-top;
}
.color4 {
	color: #FB36C1;
}

.contentfixer {
	text-align: right;
	padding-left: 30%;
}
.flashborder {
	border: medium solid #FF3300;
	height: 312px;
	width: 532px;
}